@media(max-width: 991px){
.slogan {
	color: #3e77c0;
    font-size: 13px;
    font-weight: bold;
    font-family: tahoma;
    text-transform: uppercase;
    padding-right: 0px;
}
.btn.mobile-menu {
	display: block;
    padding-right: inherit;
    padding-left: 0;
}
.header-nav .dropdown-menu li a {
    padding: 12px 18px;
    line-height: 1;
    color: #fefefe!important;
    font-size: 14px;
    text-transform: uppercase;
    text-align: right;
    font-size: 18px;
    font-weight: normal;
}
.navbar-nav > li > a {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    padding: 15px 5px!important;
    text-transform: uppercase;
    text-align: right;
    letter-spacing: 1.5px;
}
}